--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Mocha::Logger
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: warn
name: Logger
superclass: Object
